diff test.sh @ 154:d3b7d5185e55

Fill out request/response/error
author Chris Cannam <c.cannam@qmul.ac.uk>
date Wed, 05 Oct 2016 11:16:03 +0100
parents 769467c9a4fd
children
line wrap: on
line diff
--- a/test.sh	Wed Oct 05 09:59:18 2016 +0100
+++ b/test.sh	Wed Oct 05 11:16:03 2016 +0100
@@ -1,5 +1,6 @@
 #!/bin/bash
 
+set -eu
 
 for ex in examples/*.json ; do
     echo "Checking $ex..." 1>&2